<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma@0.9.4/css/bulma.min.css">
  <link rel="stylesheet" href="../css/main.css">
  <title>Electron</title>
</head>

<body>

  <form class="box m-3">
    <span class="title is-2 is-spaced">Ajout d'une tâche</span>
    <input class="input is-info my-2" type="text" placeholder="Title" id="input">
    <br>
    <div class="field is-grouped">
      <p class="control">
        <button class="button is-primary" type="submit">
          Submit
        </button>
      </p>
    </div>
  </form>
</body>
<script src="../scripts/renderer_task.js"></script>

</html>